Repository not updating

Ottmad

New Member
Credits
0
Just recently my repository listing stopped updating. These are the error messages I'm receiving:
Could not download all repository indexes

Could not download all repository indexes

The repository may no longer be available or could not be contacted because of network problems. If available an older version of the failed index will be used. Otherwise the repository will be ignored. Check your network connection and ensure the repository address in the preferences is correct.

Repository 'https://deb.opera.com/opera-stable stable InRelease' changed its 'Origin' value from 'Opera Software ASA' to 'Opera Software AS'

Seems to have something to do with Opera. I uninstalled it, but continue to have the same problem. Any suggestions of how to fix?
 


Bayou Bengal

Active Member
Credits
0
Opera and Chrome repositories do that all the time. Be patient, they will come back online. If your want to remove the Opera repository, you do that in the package manager.
 

Condobloke

Well-Known Member
Credits
9,116
What are you running....Linux Mint...?....Ubuntu..??
Which browser do you use?
 

wizardfromoz

Super Moderator
Staff member
Gold Supporter
Credits
13,559

wizardfromoz

Super Moderator
Staff member
Gold Supporter
Credits
13,559
Yes, I'm still amazed how much quicker and easier it is to work with then Windows 10.
That is music to our ears.

Enjoy :)

Wizard
 

Linuxeer

New Member
Credits
16
I went to the repository which shows 2 packages: Opera and under is Opera:i386.
Don't know if to remove both or specific.
When I click on box to check it for removal, it shows selection box and the only highlighted/bold is for installation. Does ti means that it is there but not installed?
I have same issue when updating on linux mint 17.2-64 rafaela. It used to work but it's down for a long time. It needs a CPR, anyone please?
 

Condobloke

Well-Known Member
Credits
9,116

Condobloke

Well-Known Member
Credits
9,116
This post started in December 2018

Anyone having similar problems would do well to OPEN A FRESH TOPIC
 

Linuxeer

New Member
Credits
16
It's possible with recent linux 19 if not higher. Error states "...connection...." so I should be still able to connect if there is no obstacle and if there is nothing to download because it is outdated, it would announce it I guess? I'll post it as you said as fresh topic tomorrow or later today. Thanks.
 
$100 Digital Ocean Credit
Get a free VM to test out Linux!

Members online


Latest posts

Top